/*Taxi en 2 clics*/
#panel-home .pane-block-8 .pane-title   {background:url(./headerblock_gauche.png) no-repeat;height:45px;padding-top:0px;padding-left:24px;color:#FFF;font-weight:bold;margin-top:30px;}

/*Taxi aeroport*/
#panel-home .pane-block-20 .pane-title   {background:url(./headerblock_gauche.png) no-repeat;height:45px;padding-top:0px;padding-left:24px;color:#FFF;font-weight:bold;margin-top:30px;}
/*Taxi ville*/
#panel-home .pane-block-11 .pane-title   {background:url(./headerblock_droite.png) no-repeat;height:45px;padding-top:0px;padding-left:24px;color:#FFF;font-weight:bold;margin-top:30px;}

/*DEvenir Membre*/
#panel-home .pane-block-9 .pane-title   {background:url(./headerblock_droite.png) no-repeat;height:45px;padding-top:0px;padding-left:24px;color:#FFF;font-weight:bold;margin-top:30px;}

/*Taxi région*/
#panel-home .pane-block-21 .pane-title   {background:url(./headerblock_gauche.png) no-repeat;height:45px;padding-top:0px;padding-left:24px;color:#FFF;font-weight:bold;margin-top:30px;}
.panel-pane.pane-block.pane-block-21 {    border: thin solid #cecece;}
/*Taxi département*/
#panel-home .pane-block-23 .pane-title   {background:url(./headerblock_droite.png) no-repeat;height:45px;padding-top:0px;padding-left:24px;color:#FFF;font-weight:bold;margin-top:30px;}
.panel-pane.pane-block.pane-block-23 {    border: thin solid #cecece;}

/*Aeroport*/
#panel-home #aeroport1 {height:70px;background:url(aeroport_paris.png) no-repeat;padding-top:10px;}
#panel-home #aeroport1  .titre {font-size:12px;display:block;color:#434343;padding-top:10px;margin-left:82px;font-weight:bold;}
#panel-home #aeroport1  .contenu {font-size:11px;display:block;color:#434343;padding-top:1px;margin-left:82px;line-height:14px;max-width: 140px;}

#panel-home #aeroport2 {height:70px;background:url(aeroport_paris.png) no-repeat;padding-top:10px;}
#panel-home #aeroport2  .titre {font-size:12px;display:block;color:#434343;padding-top:10px;margin-left:82px;font-weight:bold;}
#panel-home #aeroport2  .contenu {font-size:11px;display:block;color:#434343;padding-top:1px;margin-left:82px;line-height:14px;max-width: 140px;}

#panel-home #aeroport3 {height:70px;background:url(aeroport_nice.png) no-repeat;padding-top:10px;}
#panel-home #aeroport3  .titre {font-size:12px;display:block;color:#434343;padding-top:10px;margin-left:82px;font-weight:bold;}
#panel-home #aeroport3  .contenu {font-size:11px;display:block;color:#434343;padding-top:1px;margin-left:82px;line-height:14px;max-width: 140px;}

#panel-home #aeroport4 {height:70px;background:url(aeroport_lyon.png) no-repeat;padding-top:10px;}
#panel-home #aeroport4  .titre {font-size:12px;display:block;color:#434343;padding-top:10px;margin-left:82px;font-weight:bold;}
#panel-home #aeroport4  .contenu {font-size:11px;display:block;color:#434343;padding-top:1px;margin-left:82px;line-height:14px;max-width: 140px;}

#panel-home #aeroport5{height:70px;background:url(aeroport_bordeaux.png) no-repeat;padding-top:10px;}
#panel-home #aeroport5  .titre {font-size:12px;display:block;color:#434343;padding-top:10px;margin-left:82px;font-weight:bold;}
#panel-home #aeroport5  .contenu {font-size:11px;display:block;color:#434343;padding-top:1px;margin-left:82px;line-height:14px;max-width: 140px;}

#panel-home #aeroport6 {height:70px;background:url(aeroport_metz_nancy.png) no-repeat;padding-top:10px;}
#panel-home #aeroport6  .titre {font-size:12px;display:block;color:#434343;padding-top:10px;margin-left:82px;font-weight:bold;}
#panel-home #aeroport6  .contenu {font-size:11px;display:block;color:#434343;padding-top:1px;margin-left:82px;line-height:14px;max-width: 140px;}
#panel-home #aeroport7 {height:70px;background:url(aeroport_tarbes_lourdes.png) no-repeat;padding-top:10px;}
#panel-home #aeroport7  .titre {font-size:12px;display:block;color:#434343;padding-top:10px;margin-left:82px;font-weight:bold;}
#panel-home #aeroport7  .contenu {font-size:11px;display:block;color:#434343;padding-top:1px;margin-left:82px;line-height:14px;max-width: 140px;}


/*Ville*/
#panel-home #ville1 {height:70px;width:227px;background:url(ville_paris.png) no-repeat;margin-top:10px;}
#panel-home #ville1  .titre {font-size:12px;display:block;color:#434343;padding-top:10px;margin-left:82px;font-weight:bold;}
#panel-home #ville1  .contenu {font-size:11px;display:block;color:#434343;padding-top:1px;margin-left:82px;line-height:14px;}

#panel-home #ville2 {height:70px;width:227px;background:url(ville_lyon.png) no-repeat;margin-top:10px;}
#panel-home #ville2  .titre {font-size:12px;display:block;color:#434343;padding-top:10px;margin-left:82px;font-weight:bold;}
#panel-home #ville2  .contenu {font-size:11px;display:block;color:#434343;padding-top:1px;margin-left:82px;line-height:14px;}

#panel-home #ville3 {height:70px;width:227px;background:url(ville_marseille.png) no-repeat;margin-top:10px;}
#panel-home #ville3  .titre {font-size:12px;display:block;color:#434343;padding-top:10px;margin-left:82px;font-weight:bold;}
#panel-home #ville3  .contenu {font-size:11px;display:block;color:#434343;padding-top:1px;margin-left:82px;line-height:14px;}

#panel-home #ville4 {height:70px;width:227px;background:url(ville_bordeaux.png) no-repeat;margin-top:10px;}
#panel-home #ville4  .titre {font-size:12px;display:block;color:#434343;padding-top:10px;margin-left:82px;font-weight:bold;}
#panel-home #ville4  .contenu {font-size:11px;display:block;color:#434343;padding-top:1px;margin-left:82px;line-height:14px;}

#panel-home #ville5 {height:70px;width:227px;background:url(ville_lille.png) no-repeat;margin-top:10px;}
#panel-home #ville5  .titre {font-size:12px;display:block;color:#434343;padding-top:10px;margin-left:82px;font-weight:bold;}
#panel-home #ville5  .contenu {font-size:11px;display:block;color:#434343;padding-top:1px;margin-left:82px;line-height:14px;}

#panel-home #ville6 {height:70px;width:227px;background:url(ville_nice.png) no-repeat;margin-top:10px;}
#panel-home #ville6  .titre {font-size:12px;display:block;color:#434343;padding-top:10px;margin-left:82px;font-weight:bold;}
#panel-home #ville6  .contenu {font-size:11px;display:block;color:#434343;padding-top:1px;margin-left:82px;line-height:14px;}

#panel-home #ville7 {height:70px;width:227px;background:url(ville_nantes.png) no-repeat;margin-top:10px;}
#panel-home #ville7  .titre {font-size:12px;display:block;color:#434343;padding-top:10px;margin-left:82px;font-weight:bold;}
#panel-home #ville7  .contenu {font-size:11px;display:block;color:#434343;padding-top:1px;margin-left:82px;line-height:14px;}

#contenu-haut a {    margin-left: 10px;}
#contenu-haut img {    margin : 0px;}
#contenu-haut > p {    display: flex;}
